#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
  width:100%!important;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:100%;
  min-height:602px!important;
  display:none;
  z-index:9999;
  padding:10px;
  border-radius: 4px;
  text-align: center;
}
#boxes #dialog {
  width:990px; 
  height:620px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}

#popupfoot{
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
  padding: 10px;
}
.close {
	position: absolute;
	right: 5px!important;
	top: 5px!important;
	color: #000;
	font-size: 24px;
	font-weight: bold;
	opacity:1;
}
.modal {z-index:999999;}

@media all and (min-width:200px) and (max-width:991px) {
#boxes {display:none;}	
}